cookie:
  button: Capito!
  disclaimer: >-
    Il sito val-trebbia.fr utilizza i cookie per il suo corretto funzionamento.
    Nessun dato viene raccolto da val-trebbia.fr né condiviso con servizi di terze
    parti per alcuno scopo. Solo le informazioni necessarie ai servizi offerti vengono
    utilizzate per la durata del servizio, ma non vengono conservate.
emails:
  private-area:
    confirmation-body: >-
      Questo messaggio è stato inviato per confermare che la sua richiesta per
      l'area privata di Val Trebbia è stata inviata. La contatteremo al più presto.
    confirmation-greetings: 'Cordiali saluti, '
    confirmation-reminder: 'Come promemoria, ecco il messaggio che ha inviato:'
    confirmation-signature: Il team di Val Trebbia
    confirmation-subject: La sua richiesta è stata inviata con successo a Val Trebbia
    confirmation-thanks: Grazie per il suo interesse.
google-reviews:
  reviews: recensioni
  see-all-reviews: Vedere tutte le recensioni su Google
  title: Recensioni Google
loader:
  loading: Caricamento...
main-footer:
  copyright:
    reserved: tutti i diritti riservati
  credits:
    dev: 'web design, integrazione, sviluppo:'
    editing: 'redazione:'
    label: crediti
    photos: 'foto:'
    slideshow-engine: 'motore di presentazione da '
  pages:
    booking-modification: Modificare una prenotazione
    terms-of-reservation: Condizioni generali di prenotazione
main-header:
  quick-booking-link: Prenota ora!
main-nav:
  base:
    aria-label: Menu principale
    hide: nascondi la navigazione
    show: mostra la navigazione
  burger:
    click-to-hide: nascondi la navigazione
    click-to-show: mostra la navigazione
  languages:
    click-to-hide: nascondi il menu delle lingue
    name:
      de: Tedesco
      en: Inglese
      es: Spagnolo
      fr: Francese
      it: Italiano
      nl: Olandese
      pt: Portoghese
    selected-language: Lingua selezionata
    show-to-hide: mostra il menu delle lingue
    switch-language: cambia lingua
    switch-to: 'Passa a '
  privateArea: Area Privata
  rooms:
    booking: Prenota una camera
    gifting: Offri un soggiorno
    index: Le nostre camere
  spa:
    booking: Prenota lo spa
    gifting: Offri una sessione spa
    index: Il nostro spa
    presentation: Presentazione dello spa
pages:
  error-403:
    cta: Torna alla home
    message: Non si dispone delle autorizzazioni necessarie per accedere a questa pagina.
    title: Accesso negato
  error-404:
    cta: Torna alla home
    message: La pagina che stai cercando non esiste o è stata spostata.
    title: Pagina non trovata
  error-405:
    cta: Torna alla home
    message: Il metodo HTTP utilizzato non è consentito per questo indirizzo.
    title: Metodo non consentito
  error-500:
    cta: Torna alla home
    message: Si è verificato un errore imprevisto. Si prega di riprovare o tornare alla home.
    title: Si è verificato un errore
  booking:
    external-notice: Si apre in una nuova scheda
    secure-booking-via: Prenotazione sicura tramite
    gifts:
      cta-label: Offrire un soggiorno a Val Trebbia
      cta-spa-label: Offrire una sessione al&nbsp;spa
      intro: >-
        Le prenotazioni regalo vengono gestite dal nostro partner Reservit.
        Fare clic sul pulsante sottostante per accedere alla pagina dedicata.
      meta:
        description: >-
          Fate il regalo di un soggiorno a Val Trebbia, che si tratti di poche ore nel
          nostro rilassante spa o di una notte o più nella nostra affascinante casa per
          ospiti. La casa per ospiti Val Trebbia si trova vicino a Versailles, nella
          regione Yvelines (78), Francia.
        title: Offrire Val Trebbia
    room:
      click-here: clicca qui
      cta-label: Prenota una camera online
      intro: >-
        Le prenotazioni vengono gestite dal nostro partner Reservit.
        Fare clic sul pulsante sottostante per accedere alla pagina di prenotazione.
      meta:
        alt: Panoramica della casa per ospiti Val Trebbia
        description: >-
          Le prenotazioni vengono effettuate tramite il nostro partner Reservit. Il
          pagamento completo è richiesto per convalidare una prenotazione. La casa per
          ospiti Val Trebbia si trova vicino a Versailles, nella regione Yvelines (78),
          Francia.
        title: Prenotazione di una camera
      title: Prenotazione di una camera
      troubleshoot: In caso di problemi con questa pagina,
    spa:
      cta-label: Prenota lo spa online
      intro: >-
        Le prenotazioni vengono gestite dal nostro partner Reservit.
        Fare clic sul pulsante sottostante per accedere alla pagina di prenotazione.
      meta:
        description: >-
          Il nostro pacchetto spa di 2 ore consente di usufruire appieno delle nostre
          strutture di alta gamma, tra cui jacuzzi, sauna e hammam, e un muro di sale.
          La casa per ospiti Val Trebbia si trova vicino a Versailles, nella regione
          Yvelines (78), Francia.
        title: Prenota lo spa
  contact-form:
    errors:
      emailInvalid: L'indirizzo email sembra non valido.
      emailRequired: Il tuo indirizzo email è obbligatorio
      form-errors: Si prega di correggere gli errori nel modulo.
      messageRequired: Il messaggio non può essere vuoto
      messageTooLong: Si prega di fornire dettagli sulla richiesta
      messageTooShort: Si prega di sviluppare la richiesta
      nameRequired: Il tuo nome è obbligatorio
      send-error: Si è verificato un errore durante l'invio del messaggio. Si prega di riprovare.
    labels:
      email: Il tuo indirizzo email
      mandatory-fields: campo obbligatorio
      message: La tua richiesta
      name: Il tuo nome
      submit: Invia
    message-sent: >-
      La sua richiesta è stata inviata con successo. La contatteremo al più presto.
  home:
    carousel:
      art-statue-val-trebbia: >-
        Scultura contemporanea di due figure umane astratte che si fronteggiano,
        davanti alla casa per ospiti Val Trebbia.
      lobby-val-trebbia: >-
        Elegante soggiorno con poltrone bianche arrotondate, tavolino in legno intagliato,
        tappeto con texture e scala a chiocciola in metallo, nel soggiorno della casa per
        ospiti Val Trebbia.
      overview-of-val-trebbia: >-
        L'edificio in pietra ristrutturato con tetto in tegole rosse della casa per ospiti
        Val Trebbia, circondato da un giardino fiorito e un vialetto di ghiaia, con una
        decapottabile Alpha Romeo Spider rossa parcheggiata davanti sotto un cielo azzurro
        terso.
      potager-val-trebbia: >-
        Orto della casa per ospiti Val Trebbia, organizzato in riquadri sopraelevati in
        legno, con vialetti di ghiaia, ortaggi e fiori colorati, circondato da rigogliosa
        vegetazione e una recinzione in legno.
      rental-car-val-trebbia: >-
        La decapottabile Alpha Romeo Spider rossa, disponibile per il noleggio durante il
        soggiorno alla casa per ospiti Val Trebbia, parcheggiata su un vialetto di ghiaia,
        con biciclette sullo sfondo e un ambiente naturale circondato da alberi e una
        recinzione in legno.
      scooter-val-trebbia: >-
        Scooter Vespa color crema utilizzato come elemento decorativo, posizionato su una
        terrazza di ghiaia vicino a un tavolo e sedie in ferro battuto, nel giardino della
        casa per ospiti Val Trebbia.
      spa-garden-val-trebbia: >-
        Area relax all'aperto con un divano ad angolo beige su una terrazza in legno,
        circondato da rigogliosa vegetazione e fiori bianchi, in un giardino delimitato da
        un muro in pietra, dietro lo spa della casa per ospiti Val Trebbia.
      swimming-pool-val-trebbia: Vista della piscina coperta e riscaldata di Val Trebbia
      tennis-court-val-trebbia: >-
        Campo da tennis in erba della casa per ospiti Val Trebbia, recintato e delimitato
        da siepi, con panchine bianche sullo sfondo, bordato da fiori selvatici colorati
        come papaveri e fiordalisi in primo piano.
    google-reviews:
      more-on-google: Vedere tutte le recensioni su Google
      reviews: recensioni
      title: Recensioni Google
    intro:
      part1: >-
        Val&nbsp;Trebbia è una casa per ospiti situata nel dipartimento delle Yvelines
        (78), in Francia, sulla Plaine de Versailles. Immersa in uno scenario eccezionale
        a Feucherolles, questa casa per ospiti offre una pausa di relax e tranquillità ai
        suoi visitatori.
      title: Vivete un lussuoso relax nella campagna vicino a Parigi, Francia
    location:
      title: Dove siamo?
    meta:
      description: >-
        Situata nella campagna delle Yvelines (78), a Feucherolles, sulla Plaine de
        Versailles, Val Trebbia è una casa per ospiti che offre comfort e ambienti
        eccezionali. Numerose attività disponibili: piscina, spa, noleggio bici, auto
        d'epoca, ecc.
      title: Val Trebbia, Casa per Ospiti & Spa
    more:
      alt-prefix: 'Panoramica del nostro '
      description: Potete combinare le nostre offerte di alloggio con molte altre attività
      fitness: Sala fitness
      historic-car: Alpha Romeo Spider
      swimming-pool: Piscina privata
      title: E molto altro
    rooms:
      cta-booking-label: Prenota il tuo soggiorno
      cta-gifting-label: Offri un soggiorno
      intro: >-
        Ogni camera è stata attentamente progettata per offrire il massimo comfort e
        un'atmosfera unica.
      linkto: scoprire la camera %name%
      title: Camere spaziose
    spa:
      alt-prefix: 'Panoramica del nostro '
      cta-label: Scopri il nostro spa
      description: >-
        I nostri pacchetti spa privati di 2 ore o 4 ore includono l'accesso esclusivo al
        jacuzzi, muro di sale, sauna e hammam.<br>La poltrona massaggiante non è inclusa.
      jacuzzi: Jacuzzi
      massage-chair: Poltrona massaggiante
      salt-wall: Muro di sale
      sauna-hammam: Sauna & Hammam
      title: Un luogo per ricaricarsi
  private-area:
    carousel:
      image1: >-
        Ampio soggiorno luminoso dal design moderno rustico, con muro in pietra, travi a
        vista, grande finestra che dà su un giardino, e mobili in legno e metallo.
      image2: >-
        Accogliente soggiorno decorato in stile rustico caldo, con un divano beige a forma
        di U, cuscini colorati, un muro in pietra, un robusto tavolino in legno grezzo, e
        ampie vetrate che si aprono su un giardino.
      image3: >-
        Cucina luminosa e aperta con un'atmosfera rustico-industriale, con un'isola
        centrale in legno e metallo, un grande forno nero, un tavolo in legno massello con
        sedie in metallo, e vetrate panoramiche su un giardino verdeggiante.
    form:
      title: Richiesta di informazioni
    intro: >-
      Offrite ai vostri ospiti un ambiente elegante e spazioso affittando il nostro
      edificio principale di oltre 300 m², ideale per i vostri seminari professionali o
      riunioni di famiglia.
    intro-title: Affittate uno spazio eccezionale per i vostri seminari e riunioni di famiglia
    label: Area Privata
    meta:
      description: >-
        Affittate lo spazio privato di Val Trebbia per i vostri seminari professionali o
        riunioni di famiglia. Oltre 300 m² di spazio elegante con cucina completamente
        attrezzata, saloni, ufficio e accesso alla piscina e al campo da tennis, vicino a
        Versailles, nella regione Yvelines (78), Francia.
      image:
        alt: Panoramica dell'area privata di Val Trebbia
      title: Area Privata – Val Trebbia, Casa per Ospiti & Spa
    pricing:
      forbidden: ⚠️ I matrimoni e le feste non sono consentiti.
      request-for-more: ➡️ Richiedete ulteriori informazioni tramite il modulo di contatto qui sotto.
      text: Affitto disponibile solo su preventivo.
      title: Tariffe e prenotazione
    specs:
      intro: 'Questo spazio comprende:'
      item-01: Una cucina a pianta aperta completamente attrezzata
      item-02: Due confortevoli soggiorni
      item-03: Un ufficio per 4 persone
      item-04: Due camere da letto e un bagno
      item-05: Accesso incluso alla piscina e al campo da tennis
      title: Un ambiente raffinato e dotazioni di alta gamma
  room:
    alt: >-
      Panoramica della camera {{name}} della casa per ospiti Val Trebbia a Feucherolles,
      Francia
    booking:
      label: Voglio prenotare un soggiorno
    breakfast:
      content: >-
        La colazione viene servita ogni mattina nella sala da pranzo. Dolce o salata, ce
        n'è per tutti i gusti. Table d'hôtes disponibile su prenotazione.
      label: Colazione inclusa
    facilities:
      air-conditioning: aria&nbsp;condizionata
      bath-products: '"Alambiccò by Val&nbsp;Trebbia" prodotti da bagno'
      bathtub: vasca da bagno
      bed140: letto 140x200cm
      bed160: letto 160x200cm
      bed180: letto 180x200cm
      hair-dryer: asciugacapelli
      label: 'dotazioni:'
      minibar: mini bar
      nespresso: nespresso®
      safe: cassaforte
      shower: doccia
      tv: TV schermo piatto
      view-private-terrace: vista terrazza privata
      view-sky: vista cielo trasversale
      view-terrace: vista terrazza
      wifi: WiFi
    fitness:
      content: >-
        Approfittate del vostro soggiorno con la nostra sala fitness, il campo da tennis e
        la piscina coperta e riscaldata. Biciclette elettriche disponibili su richiesta.
        Contattateci per organizzare il vostro programma sportivo.
      label: Tennis, piscina, fitness inclusi
    gifting:
      label: Voglio offrire un soggiorno
    jean-gabin:
      meta:
        description: >-
          Questa camera di 50m2 situata al primo piano offre uno spazio luminoso e
          confortevole, un bagno con una grande doccia a pioggia e una grande vasca da
          bagno. La casa per ospiti Val Trebbia si trova vicino a Versailles, nel
          dipartimento delle Yvelines (78), Francia.
        title: 'Camera Jean&nbsp;Gabin'
      presentation: >-
        <p>Si accede a questa spaziosa camera di 50 m<sup>2</sup> tramite una delle nostre
        due scale art déco. Offre uno spazio luminoso e confortevole, un bagno con una
        grande doccia a pioggia e una grande vasca da bagno.</p>
      summary: 50m<sup>2</sup> al primo piano
      welcome-you: >-
        Speriamo di accogliervi presto per farvi scoprire questo spazio intimo nel verde.
    label: la&nbsp;camera {{name}}
    marlon-brando:
      meta:
        description: >-
          Questa camera di 50m2 situata al primo piano è un vero rifugio di pace per i
          viaggiatori che desiderano ricaricarsi in un ambiente autentico e accogliente.
          La casa per ospiti Val Trebbia si trova vicino a Versailles, nel dipartimento
          delle Yvelines (78), Francia.
        title: 'Camera Marlon&nbsp;Brando'
      presentation: >-
        <p>Benvenuti nella nostra affascinante e spaziosa camera di 50m<sup>2</sup> con le
        sue travi a vista, un vero rifugio di pace per i viaggiatori che desiderano
        ricaricarsi in un ambiente autentico e accogliente.</p>

        <p>Troverete anche una grande vasca con piedi a zampa di leone e una doccia nel
        bagno.</p>
      summary: 50m<sup>2</sup> al primo piano
      welcome-you: >-
        Speriamo di accogliervi molto presto per farvi scoprire il nostro piccolo angolo
        di paradiso.
    massage:
      content: >-
        Siamo lieti di presentarvi il nostro nuovo servizio esclusivo: il massaggio
        "Luméa Serena" con Jessica Libman.
      how-to-book: 'Modalità di prenotazione:'
      image:
        alt: Massaggio rilassante con le mani che applicano pressione sulla schiena di una persona.
        caption: Massaggio "Luméa Serena"
        credits: Foto di Katherine Hanlon
      label: 'Nuova Offerta Benessere: Massaggio "Luméa Serena"'
      payable-on-site: Servizio pagabile in loco
      price-label: 'prezzo:'
      reserve-by-mail: >-
        La prenotazione deve essere effettuata con almeno 48 ore di anticipo tramite
        e-mail dopo conferma della prenotazione.
      reserved-to-customers: Offerta riservata esclusivamente ai clienti della casa per ospiti o dello spa.
    miou-miou:
      meta:
        description: >-
          Questa camera di 30m2 è elegante, raffinata e moderna, con uno schema di colori
          prugna e un bagno con una grande doccia a pioggia. La casa per ospiti Val Trebbia
          si trova vicino a Versailles, nel dipartimento delle Yvelines (78), Francia.
        title: Camera Miou-Miou
      presentation: >-
        <p>Per raggiungere questa affascinante camera di 30 m<sup>2</sup>, dovrete
        percorrere una delle nostre due scale art déco. La camera è elegante, raffinata e
        moderna, con uno schema di colori prugna e un bagno con una grande doccia a
        pioggia.</p>
      summary: 30m<sup>2</sup> al primo piano
      welcome-you: >-
        Non vediamo l'ora di accogliervi presto per farvi scoprire questo spazio intimo
        circondato dal verde.
    monica-bellucci:
      meta:
        description: >-
          Questa camera di 30m2 situata al piano terra offre uno spazio confortevole, una
          terrazza privata, un angolo salotto e un bagno con una grande doccia a pioggia.
          La casa per ospiti Val Trebbia si trova vicino a Versailles, nel dipartimento
          delle Yvelines (78), Francia.
        title: Camera Monica Bellucci
      presentation: >-
        <p>Con la sua terrazza privata, questa camera offre uno spazio confortevole, un
        angolo salotto e un bagno con una grande doccia a pioggia.</p>
      summary: 30m<sup>2</sup> al piano terra
      welcome-you: >-
        Non vediamo l'ora di accogliervi presto per farvi scoprire questo ambiente intimo
        e verdeggiante.
    options:
      content: >-
        Per completare la vostra esperienza, potete aggiungere un momento di relax nel
        nostro spa, o il piacere di guidare un'auto d'epoca nella campagna circostante.
      label: C'è di più!
    other-rooms:
      title: Scoprite le nostre altre camere
    steve-mcqueen:
      meta:
        description: >-
          Superba camera di 45m2 situata al secondo piano con il suo tetto a vetri interno
          e le travi a vista. La casa per ospiti Val Trebbia si trova vicino a Versailles,
          nel dipartimento delle Yvelines (78), Francia.
        title: Camera Steve McQueen
      presentation: >-
        <p>Inondata di luce grazie alle sue grandi finestre sotto il tetto, scoprite la
        nostra superba camera di 45m<sup>2</sup> con il suo tetto a vetri interno e le
        travi a vista.</p>
      summary: 45m<sup>2</sup> al secondo piano
      welcome-you: >-
        Speriamo di accogliervi molto presto per farvi scoprire il nostro bozzolo sotto le
        stelle.
  spa:
    booking:
      label: Voglio prenotare una&nbsp;sessione spa
    experience: >-
      Il nostro spa è progettato per offrirvi un momento di relax indimenticabile. Venite
      a ricaricarvi e a liberarvi dallo stress quotidiano. Vi offriamo un'esperienza
      sensoriale in un ambiente intimo ed esclusivo.
    features:
      jacuzzi:
        alt: Panoramica del Jacuzzi di Val Trebbia
        content: >-
          Immergetevi nelle nostre acque calde e rilassanti del jacuzzi per alleviare i
          muscoli stanchi e rilassarvi in profondità. Lasciatevi avvolgere dalle bolle
          massaggianti e dimenticate le vostre preoccupazioni.
        label: 'Jacuzzi:'
      label: 'Scoprite le caratteristiche del nostro spa privato:'
      saltwall:
        alt: Vista del muro di sale di Val Trebbia con illuminazione rossa
        content: >-
          Il nostro muro di sale è progettato per offrirvi un'esperienza unica di relax e
          purificazione. Le proprietà benefiche del sale aiutano a purificare l'aria,
          stimolare la circolazione sanguigna e favorire il relax.
        label: 'Muro di sale:'
      sauna:
        alt: Panoramica della Sauna e dell'Hammam di Val Trebbia
        content: >-
          Godetevi i benefici del calore secco della sauna o dell'umidità calmante
          dell'hammam per rilassare i muscoli, purificare la pelle e rivitalizzarvi, per
          un relax totale di corpo e mente.
        label: 'Sauna e Hammam:'
    gifting:
      label: Voglio offrire una&nbsp;sessione spa
    image:
      alt: Panoramica della reception dello spa di Val Trebbia
    meta:
      description: >-
        Il nostro pacchetto spa di 2 ore vi consente di usufruire appieno delle nostre
        strutture di alta gamma, tra cui jacuzzi, sauna e hammam, e muro di sale. La casa
        per ospiti Val Trebbia si trova vicino a Versailles, nella regione Yvelines (78),
        Francia.
    package: >-
      Il nostro pacchetto spa di 2 ore vi consente di usufruire appieno delle nostre
      strutture di alta gamma, tra cui jacuzzi, sauna e hammam, e un muro di sale.
    title: Benvenuti allo spa Val Trebbia
quick-links:
  book:
    activity: Prenota lo spa
    room: Prenota una camera
  gift-boxes: Offrite Val Trebbia
  instagram: Il nostro Instagram
valtrebbia-site-name: Val Trebbia, Casa per Ospiti & Spa
